Search documentation of tiger_stripe

# Stripe.Resources.UsBankAccount (tiger_stripe v0.1.1)

Copy Markdown View Source

TreasurySharedResourceInitiatingPaymentMethodDetailsUSBankAccount

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.UsBankAccount{
      bank_name: String.t(),
      last4: String.t(),
      routing_number: String.t()
    }

- `bank_name` - Bank name. Max length: 5000. Nullable.
- `last4` - The last four digits of the bank account number. Max length: 5000. Nullable.
- `routing_number` - The routing number for the bank account. Max length: 5000. Nullable.

## Functions

# object_name()